Name: libopensync-plugin-evolution2
Version: 0.18
Release: alt0.0.cvs20050930.M24.1

Summary: Evolution 2 sync. plugin for OpenSync
License: GPL
Group: System/Libraries
URL: http://www.opensync.org/
Source: %name-%version.tar.bz2

Requires: glib2 libopensync evolution-data-server
# Automatically added by buildreq on Fri Sep 30 2005 (-ba)
BuildRequires: ORBit2-devel evolution-data-server-devel gcc-c++ glib2-devel 
BuildRequires: gnome-vfs2-devel libGConf2-devel libbonobo2-devel libg2c-devel libgnome-devel 
BuildRequires: libopensync-devel libpopt-devel libstdc++-devel libxml2-devel pkgconfig 

%description
This plugin allows applications using OpenSync to synchronise to and from
Evolution 2.

%package devel
Summary: Header files, libraries and development documentation for %name
Group: System/Libraries
Requires: %name = %version

%description devel
This package contains the header files, static libraries and development
documentation for %name. If you like to develop programs using %name,
you will need to install %name-devel.

%prep
%setup -q

%build
%__libtoolize
%__aclocal
%__autoconf
%__autoheader
%__automake -a -c --foreign
%configure
%make

%install
%make_install install DESTDIR=%buildroot
rm -f %buildroot%_libdir/opensync/plugins/*.la

%files
%_libdir/opensync/plugins/evo2_sync.so
%_datadir/opensync/defaults/evo2-sync

%files devel
%_includedir/opensync-1.0/opensync/evo2_sync.h

%changelog
* Thu Oct 06 2005 Michael Shigorin <mike@altlinux.org> 0.18-alt0.0.cvs20050930.M24.1
- built for ALM2.4

* Fri Sep 30 2005 Alexey Shabalin <shaba@altlinux.ru> 0.18-alt0.1.cvs20050930
- Initial package
